RubyGems Navigation menu

solidus_core 4.3.5

Essential models, mailers, and classes for the Solidus e-commerce project.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 4.3.5 - May 24, 2024 (307 KB)
  2. 4.3.4 - April 05, 2024 (307 KB)
  3. 4.3.3 - March 11, 2024 (307 KB)
  4. 4.3.2 - January 22, 2024 (306 KB)
  5. 4.3.1 - January 05, 2024 (306 KB)
Show all versions (189 total)

Runtime Dependencies (26):

actionmailer >= 7.0, < 7.2
actionpack >= 7.0, < 7.2
actionview >= 7.0, < 7.2
activejob >= 7.0, < 7.2
activemerchant ~> 1.66
activemodel >= 7.0, < 7.2
activerecord >= 7.0, < 7.2
activestorage >= 7.0, < 7.2
activesupport >= 7.0, < 7.2
acts_as_list < 2.0
cancancan >= 2.2, < 4.0
carmen ~> 1.1.0
discard ~> 1.0
friendly_id ~> 5.0
kt-paperclip >= 6.3, < 8
mini_magick ~> 4.10
monetize ~> 1.8
omnes ~> 0.2.2
psych >= 4.0.1, < 5.0
railties >= 7.0, < 7.2
ransack ~> 4.0

Owners:

Pushed by:

Authors:

  • Solidus Team

SHA 256 checksum:

bd6df23e1e1dcb8a90ed1920052bba02fc4c8827a6e670b3ec4d5e3ae7342cbc

Total downloads 2,649,572

For this version 1,501

License:

BSD-3-Clause

Required Ruby Version: >= 3.0.0

New versions require MFA: true

Version published with MFA: true

Required Rubygems Version: >= 1.8.23

Links: